Message info
 
To:Debian Bug Tracking System From:Vladmimir Stavrinov Subject:Bug#671886: flashplugin-nonfree: 11.2.202 doesn\'t work at all Date:Tue, 08 May 2012 00:51:04 +0400
 

Package: flashplugin-nonfree
Version: 1:2.8.3
Severity: normal

Dear Maintainer,

chromium shows "missing plugin"
iceweasel shows nothing and nothing playing
http://www.adobe.com/software/flash/about/ shows no plugin installed.

Downgrade to version 10 solves this problem.


-- Package-specific info:
Debian version: wheezy/sid
Architecture: i386
Package version: 1:2.8.3
Adobe Flash Player version: LNX 11,2,202,235
MD5 checksums:
f057d0dc4b6239c447410dc99797e270 /var/cache/flashplugin-nonfree/install_flash_player_10_linux.tar.gz
9f0e97cae13bae7a490b0505a543b373 /var/cache/flashplugin-nonfree/install_flash_player_11_linux.i386.tar.gz
8f0f3eb56c988f5c54e2da766c856508 /usr/lib/flashplugin-nonfree/libflashplayer.so
Alternatives:
flash-mozilla.so - auto mode
link currently points to /usr/lib/flashplugin-nonfree/libflashplayer.so
/usr/lib/flashplugin-nonfree/libflashplayer.so - priority 50
Current 'best' version is '/usr/lib/flashplugin-nonfree/libflashplayer.so'.
lrwxrwxrwx 1 root root 34 May 4 23:28 /usr/lib/mozilla/plugins/flash-mozilla.so -> /etc/alternatives/flash-mozilla.so
/usr/lib/mozilla/plugins/flash-mozilla.so: symbolic link to `/etc/alternatives/flash-mozilla.so'

-- System Information:
Debian Release: wheezy/sid
APT prefers unstable
APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 3.2.0-2-686-pae (SMP w/1 CPU core)
Locale: LANG=C, LC_CTYPE=ru_RU.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages flashplugin-nonfree depends on:
ii debconf [debconf-2.0] 1.5.43
ii gnupg 1.4.12-4
ii libatk1.0-0 2.4.0-2
ii libcairo2 1.12.2-1
ii libcurl3-gnutls 7.25.0-1
ii libfontconfig1 2.9.0-3
ii libfreetype6 2.4.9-1
ii libgcc1 1:4.6.1-4
ii libglib2.0-0 2.32.2-1
ii libgtk2.0-0 2.24.10-1
ii libnspr4-0d 4.9-1
ii libnss3-1d 3.13.4-1
ii libpango1.0-0 1.30.0-1
ii libstdc++6 4.6.1-4
ii libx11-6 2:1.4.99.901-2
ii libxext6 2:1.3.1-2
ii libxt6 1:1.1.3-1
ii wget 1.13.4-3

flashplugin-nonfree recommends no packages.

Versions of packages flashplugin-nonfree suggests:
ii flashplugin-nonfree-extrasound <none>
ii iceweasel 10.0.4esr-2
ii konqueror-nsplugins <none>
ii ttf-dejavu 2.33-2
ii ttf-mscorefonts-installer [msttcorefonts] 3.4+nmu1
ii ttf-xfree86-nonfree <none>
ii x-ttcidfont-conf 32+nmu2

-- debconf information:
flashplugin-nonfree/httpget: false
flashplugin-nonfree/not_exist:
flashplugin-nonfree/local:



--
To UNSUBSCRIBE, email to debian-bugs-dist-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org